<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('class_tri_lib_1_1_assimp_interop.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle"><div class="title">TriLib.AssimpInterop Member List</div></div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a365e048f9b50c002cba77f967a6fec5c">ai_CreatePropertyStore</a>()</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#aaee474fbd924fa756d1da80b4a45930a">ai_CreateReleasePropertyStore</a>(IntPtr ptrPropertyStore)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a75f2b3e640309ab3f33c62a971aee770">ai_GetErrorString</a>()</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a8282b96a3799d970babf610ee9214251">ai_GetExtensionList</a>(out string strExtensionList)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a076f7a222deef203313a5581960de4f1">ai_ImportFile</a>(string filename, uint flags, ProgressCallback progressCallback)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#afd471c3de67dd3c22eca851ff5c2d457">ai_ImportFileEx</a>(string filename, uint flags, IntPtr ptrFS, IntPtr ptrProp, ProgressCallback progressCallback)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a58301e9680e30e465738d32f11578f49">ai_ImportFileFromMemory</a>(Byte[] fileBytes, uint uintFlags, string strHint, DataCallback dataCallback, ExistsCallback existsCallback, int fileId, ProgressCallback progressCallback)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#aa0f1f5ae2a7bba5537506d7ba6b09903">ai_ImportFileFromMemoryWithProperties</a>(Byte[] fileBytes, uint uintFlags, string strHint, IntPtr ptrProps, DataCallback dataCallback, ExistsCallback existsCallback, int fileId, ProgressCallback progressCallback)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ae3ae607d502d3767d9d178f43a450d39">ai_IsExtensionSupported</a>(string strExtension)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#af86db45eb6d3f03ce3905db3a85c7d80">ai_ReleaseImport</a>(IntPtr scene)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a3cc8bd91a2828556cae64673146e643a">ai_SetImportPropertyFloat</a>(IntPtr ptrStore, string name, float value)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a557427387d437392f143474c07a554ee">ai_SetImportPropertyInteger</a>(IntPtr ptrStore, string name, int value)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a3e6cb7699a4c4628a3550bce04f57797">ai_SetImportPropertyMatrix</a>(IntPtr ptrStore, string name, Vector3 translation, Vector3 rotation, Vector3 scale)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#aae7b6f221ce574b5c7b08ad13af9093a">ai_SetImportPropertyString</a>(IntPtr ptrStore, string name, string value)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ab9809c2faaf6c53f3e6e6d730ed14779">aiAnimation_GetAnimationChannel</a>(IntPtr ptrAnimation, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a7934cd9f630983cc376f0d45c2d82f75">aiAnimation_GetDuraction</a>(IntPtr ptrAnimation)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a8d0b235e122b7b23dc434dc2d0771cf4">aiAnimation_GetMeshMorphAnim</a>(IntPtr ptrAnimation, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a38ea1a90823e7dca50cd65f246d049ae">aiAnimation_GetName</a>(IntPtr ptrAnimation)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a162c612d8f664255bb2be9b9770add6a">aiAnimation_GetNumChannels</a>(IntPtr ptrAnimation)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a8d493c6eeb7b070de498bd520dd38116">aiAnimation_GetNumMeshChannels</a>(IntPtr ptrAnimation)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a25a28acba3bff30e47abb9054229c3ce">aiAnimation_GetNumMorphChannels</a>(IntPtr ptrAnimation)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a49acc2ed3078f07dd472394dd94513e7">aiAnimation_GetTicksPerSecond</a>(IntPtr ptrAnimation)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ab92795860dac08e479b53b2a4f4fcf95">aiAnimMesh_GetBitangent</a>(IntPtr ptrMesh, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a98248daa3fbe08785fe4cebbd7250aa1">aiAnimMesh_GetName</a>(IntPtr ptrMesh)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a68754477578866f10e43be9facbd1556">aiAnimMesh_GetNormal</a>(IntPtr ptrMesh, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ae113b6e17709e9e5d99fb9054d3d8595">aiAnimMesh_GetTangent</a>(IntPtr ptrMesh, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#aa7f5294607464cffb5da4ae769921078">aiAnimMesh_GetTextureCoord</a>(IntPtr ptrMesh, uint uintChannel, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a75698c5b2b7de152b2a0351283f82de8">aiAnimMesh_GetVertex</a>(IntPtr ptrMesh, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ad05d61b39da353d49ef20148b93a546f">aiAnimMesh_GetVertexColor</a>(IntPtr ptrMesh, uint uintChannel, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a09d755fceda0cf4fe8d0e536dd3dc091">aiAnimMesh_GetVerticesCount</a>(IntPtr ptrMesh)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a132af48ebd083015836f32f293fe162d">aiAnimMesh_GetWeight</a>(IntPtr ptrMesh)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a0f07583a5c2f9837aa645a1f90ca4881">aiAnimMesh_HasNormals</a>(IntPtr ptrMesh)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#acd0e628fc9786ea2484a61f6f51b0640">aiAnimMesh_HasPositions</a>(IntPtr ptrMesh)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ad511c4798948c2874f73da181c3a1cad">aiAnimMesh_HasTangentsAndBitangents</a>(IntPtr ptrMesh)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#af8f10ba8bdf9bab2869416527ffedd16">aiAnimMesh_HasTextureCoords</a>(IntPtr ptrMesh, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#afb8ba61a14664142c52da3bac9f99fe4">aiAnimMesh_HasVertexColors</a>(IntPtr ptrMesh, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#abbe31983be01c97d9a2e64e9c5420065">aiBone_GetName</a>(IntPtr ptrBone)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a78359f0d1db7f028c3d533c8ce7b7d27">aiBone_GetNumWeights</a>(IntPtr ptrBone)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ab0a5e774e9c26495f223794acf48acca">aiBone_GetOffsetMatrix</a>(IntPtr ptrBone)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ac1d9e5162f40a9a1e4aaae2f508a9e35">aiBone_GetWeights</a>(IntPtr ptrBone, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ad567441395d05f1f5e7e94299e529f89">aiCamera_GetAspect</a>(IntPtr ptrCamera)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a9df9206eda8f463ba98692a4119fe2ab">aiCamera_GetClipPlaneFar</a>(IntPtr ptrCamera)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a7313cd670c9cff2d290be8cdbfd6a92a">aiCamera_GetClipPlaneNear</a>(IntPtr ptrCamera)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a442a50bcece6b4bcd3afe92438ad23d7">aiCamera_GetHorizontalFOV</a>(IntPtr ptrCamera)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a7b153106de25461cf40e6d65c0c1b9c3">aiCamera_GetLookAt</a>(IntPtr ptrCamera)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a02be5a518081d1f0609b9ed36d3a03f2">aiCamera_GetName</a>(IntPtr ptrCamera)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#af0e97bf9f6d276c93438dd2f64467084">aiCamera_GetPosition</a>(IntPtr ptrCamera)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ab8ac6d183f87e79cac5980520bbc8f0d">aiCamera_GetUp</a>(IntPtr ptrCamera)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#aac8c5efd91b01bc4d535ae8d0ca5f83a">aiFace_GetIndex</a>(IntPtr ptrFace, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#aaaad92c26483d041e68b2398619aca67">aiFace_GetNumIndices</a>(IntPtr ptrFace)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a5149fdedbe81733f580f6dd47fccb706">aiLight_GetAngleInnerCone</a>(IntPtr ptrLight)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ac820ba0cd5aa2dd36eef434cf5774a44">aiLight_GetAngleOuterCone</a>(IntPtr ptrLight)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#af1a60d3f8b2a383cb5d8e22524bc14b7">aiLight_GetAttenuationConstant</a>(IntPtr ptrLight)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a83c4dbde73418fff61e2f37d6c448c54">aiLight_GetAttenuationLinear</a>(IntPtr ptrLight)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a06cb9a7ab0d4d1a652fbf53e7a2df2b3">aiLight_GetAttenuationQuadratic</a>(IntPtr ptrLight)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ae1affd9711e11d0aa8eeeaa178282cf5">aiLight_GetColorAmbient</a>(IntPtr ptrLight)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#aadc49d159ce181f140297e805fe6e20d">aiLight_GetColorDiffuse</a>(IntPtr ptrLight)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a4ab9287b67162e56fdcb6785cf1610d1">aiLight_GetColorSpecular</a>(IntPtr ptrLight)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a391851497e9142ce92ba220d43178c8a">aiLight_GetDirection</a>(IntPtr ptrLight)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a03346a38c46659133431f599933f5a5b">aiLight_GetName</a>(IntPtr ptrLight)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ab22a60460b977491392a3cae70d546d2">aiMaterial_GetAmbient</a>(IntPtr ptrMat, out Color colorOut)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a110e6c40c3afc6fdcefdb737facebae8">aiMaterial_GetBumpScaling</a>(IntPtr ptrMat, out float floatOut)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ad23df87afa0904230cbea705f5a164a1">aiMaterial_GetDiffuse</a>(IntPtr ptrMat, out Color colorOut)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a4ce3ca5e17b49a0163cc1f82279f2947">aiMaterial_GetEmbeddedTextureDataPointer</a>(IntPtr ptrTexture)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a79d8dcd22f69905c26fb700618deaf38">aiMaterial_GetEmbeddedTextureDataSize</a>(IntPtr ptrTexture)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a973a8ff4288a2d13b4561b66afe97065">aiMaterial_GetEmbeddedTextureHeight</a>(IntPtr ptrTexture)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#afb6364a95a0d3649be765f290be642d9">aiMaterial_GetEmbeddedTextureName</a>(IntPtr ptrTexture)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a5657278547c888b7911d9955de795908">aiMaterial_GetEmbeddedTextureWidth</a>(IntPtr ptrTexture)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ad29e5900e83ac652c6ebbb165049ad12">aiMaterial_GetEmissive</a>(IntPtr ptrMat, out Color colorOut)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#adb27324ebf4d955a22ddc9f6388fae3d">aiMaterial_GetFloat</a>(IntPtr ptrMat, string key, uint type, uint index, out float floatOut)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a1a6af696e5fe56344424e8d6804546ec">aiMaterial_GetInteger</a>(IntPtr ptrMat, string key, uint type, uint index, out int intOut)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a92b120627baab2a374348db1b99baab7">aiMaterial_GetName</a>(IntPtr ptrMat, out string strName)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ac6d167a116323c1facb28bb2f9cde92e">aiMaterial_GetNumProperties</a>(IntPtr ptrMat)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a196ce70d367b1ee655722b2191abf7ad">aiMaterial_GetNumTextureDiffuse</a>(IntPtr ptrMat)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#afe6e242ba1566d6c29338d74f3ae8e1d">aiMaterial_GetNumTextureEmissive</a>(IntPtr ptrMat)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a2f5131dde9a4e6e24996f0368ca09898">aiMaterial_GetNumTextureHeight</a>(IntPtr ptrMat)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#abdb22c42b1dd43f6bd7bb835104a8c1e">aiMaterial_GetNumTextureMetallic</a>(IntPtr ptrMat)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a5beaddd4911215f5d5905467c79087e0">aiMaterial_GetNumTextureNormals</a>(IntPtr ptrMat)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a52f3e9ed2f99a771f20581199e186919">aiMaterial_GetNumTextureOcclusion</a>(IntPtr ptrMat)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#acac81fcf79bcde9a774fd692eaf8c19d">aiMaterial_GetNumTextureSpecular</a>(IntPtr ptrMat)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#abf222c065059b493a0f53b53955c28b8">aiMaterial_GetOpacity</a>(IntPtr ptrMat, out float floatOut)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a3e76a3765834aca2f27db47142db8792">aiMaterial_GetProperty</a>(IntPtr ptrMaterial, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ab7bb4ddd56a402015ec15928304a3530">aiMaterial_GetShininess</a>(IntPtr ptrMat, out float floatOut)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#aa4fb874b367e608d7c3f5bdb1947d101">aiMaterial_GetShininessStrength</a>(IntPtr ptrMat, out float floatOut)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a56f68e4d67e8f302adc3c9040840db0d">aiMaterial_GetSpecular</a>(IntPtr ptrMat, out Color colorOut)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a326a7c9ab154462558945010e15c106f">aiMaterial_GetString</a>(IntPtr ptrMat, string strKey, uint uintType, uint uintIndex, out string strValue)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#aa007fd8baa9fb3b5683b37d9c2f81a4b">aiMaterial_GetTextureCount</a>(IntPtr ptrMat, uint uintType)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a3ecb21177c14715010a2f78ac0743ba6">aiMaterial_GetTextureDiffuse</a>(IntPtr ptrMat, uint uintType, out string strPath, out uint uintMapping, out uint uintUvIndex, out float floatBlend, out uint uintOp, out uint uintMapMode)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ac95c43bdc9ffd9c2c84199ebc70fb57e">aiMaterial_GetTextureEmissive</a>(IntPtr ptrMat, uint uintIndex, out string strPath, out uint uintMapping, out uint uintUvIndex, out float floatBlend, out uint uintOp, out uint uintMapMode)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a625021eebd35f0d49f41ebfad1580f14">aiMaterial_GetTextureHeight</a>(IntPtr ptrMat, uint uintIndex, out string strPath, out uint uintMapping, out uint uintUvIndex, out float floatBlend, out uint uintOp, out uint uintMapMode)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a514301433c280feb4c958fb62029098c">aiMaterial_GetTextureMetallic</a>(IntPtr ptrMat, uint uintIndex, out string strPath, out uint uintMapping, out uint uintUvIndex, out float floatBlend, out uint uintOp, out uint uintMapMode)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a9cced7051d6259b56b5927ab9c0085a5">aiMaterial_GetTextureNormals</a>(IntPtr ptrMat, uint uintIndex, out string strPath, out uint uintMapping, out uint uintUvIndex, out float floatBlend, out uint uintOp, out uint uintMapMode)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a4d35b9d7e7ac44e8616c29739e3d4990">aiMaterial_GetTextureOcclusion</a>(IntPtr ptrMat, uint uintIndex, out string strPath, out uint uintMapping, out uint uintUvIndex, out float floatBlend, out uint uintOp, out uint uintMapMode)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a9ded1d03ffc58421e8d3c7db6c3a2c9f">aiMaterial_GetTextureSpecular</a>(IntPtr ptrMat, uint uintIndex, out string strPath, out uint uintMapping, out uint uintUvIndex, out float floatBlend, out uint uintOp, out uint uintMapMode)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#af0a731743470bca0efa243a1b6c3a148">aiMaterial_HasAmbient</a>(IntPtr ptrMat)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a1ed53bd0e5ed3c7df7bc959e286181b1">aiMaterial_HasBumpScaling</a>(IntPtr ptrMat)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a82a12b0fd623f49b86c2f5c70d6e037b">aiMaterial_HasDiffuse</a>(IntPtr ptrMat)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#aee2406c1095921b5939d2f1ecaa3d3f2">aiMaterial_HasEmissive</a>(IntPtr ptrMat)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#af3a49db62c7d542ee048281ae0de9d1d">aiMaterial_HasName</a>(IntPtr ptrMat)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a311c953586eaf7deca9c6a9be8305a33">aiMaterial_HasOpacity</a>(IntPtr ptrMat)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a976859d8af692914fd052f77c42ec498">aiMaterial_HasShininess</a>(IntPtr ptrMat)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a6d2aee759db030a569a777ac464f4e24">aiMaterial_HasShininessStrength</a>(IntPtr ptrMat)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a47da90d1a7b65a8622e9627abad9bdc1">aiMaterial_HasSpecular</a>(IntPtr ptrMat)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#abaecc4c374edcb9ab95f3090cf9931b0">aiMaterial_HasTextureDiffuse</a>(IntPtr ptrMat, uint uintType)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a2134c63410abb4fe4969dce778a5710b">aiMaterial_HasTextureEmissive</a>(IntPtr ptrMat, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#adbd7da93beef45455d979005638985e7">aiMaterial_HasTextureHeight</a>(IntPtr ptrMat, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a634919ba764f8393471f4d5c2e71598c">aiMaterial_HasTextureMetallic</a>(IntPtr ptrMat, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a7e1621adfca768c6aea505fe4b2aac5c">aiMaterial_HasTextureNormals</a>(IntPtr ptrMat, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a1674c51a66b2146a635e05d0fee9dc6f">aiMaterial_HasTextureOcclusion</a>(IntPtr ptrMat, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a66d04a7f5f1984a7a1c0cb74b9432201">aiMaterial_HasTextureSpecular</a>(IntPtr ptrMat, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a2e26d451115ea432c5d6ac8f69b81260">aiMaterial_IsEmbeddedTextureCompressed</a>(IntPtr ptrTexture)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a0bf51b0fc86446364d47e5b7cfa1f05f">aiMaterial_ReleaseEmbeddedTexture</a>(IntPtr ptrTexture)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a67c7a1cd2350343249b9e1b57c675805">aiMaterialProperty_GetDataPointer</a>(IntPtr ptrPropMat)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a9b4d10119f9019aba9500f3c22f8809f">aiMaterialProperty_GetDataSize</a>(IntPtr ptrPropMat)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a7ce1043d5c072a3f65e1c3ff25782d56">aiMaterialProperty_GetIndex</a>(IntPtr ptrPropMat)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a15d25a442bec96e4e2533ec93f8d42b1">aiMaterialProperty_GetKey</a>(IntPtr ptrMatProp)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#af79c9295eb24c7cfcdc7a998e39a709e">aiMaterialProperty_GetSemantic</a>(IntPtr ptrPropMat)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a1ca78670d94372920e90d80296ed34eb">aiMaterialProperty_GetType</a>(IntPtr ptrPropMat)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a4ea2cb04fa883081db7edc30f5f2263e">aiMesh_GetAnimMesh</a>(IntPtr ptrMesh, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#adc246b721596d63da24e3d2efa15bbbd">aiMesh_GetAnimMeshCount</a>(IntPtr ptrMesh)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#acf2357edfb4c4dce253e86d308439c82">aiMesh_GetBitangent</a>(IntPtr ptrMesh, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#af8a32973889d11f2b121603e3f1ac194">aiMesh_GetBone</a>(IntPtr ptrMesh, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#aacb45ca4d686010513f7731d4e3e9d44">aiMesh_GetFace</a>(IntPtr ptrMesh, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#aa92b382f44b2e910b223050c63d8f5ff">aiMesh_GetMatrialIndex</a>(IntPtr ptrMesh)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#aa2bcb11e1fd5ebb823c6f7e0b301d705">aiMesh_GetName</a>(IntPtr ptrMesh)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a5d0643c72979d14646c8d67451d90d7e">aiMesh_GetNormal</a>(IntPtr ptrMesh, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a4790d3e239208ddaade672d4df5bfb21">aiMesh_GetNumBones</a>(IntPtr ptrMesh)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a610f8cb5a057624a5f347fcf2cffd8e9">aiMesh_GetNumFaces</a>(IntPtr ptrMesh)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ab6c2cefc3a90e3d3fb2a38840bc4bb98">aiMesh_GetTangent</a>(IntPtr ptrMesh, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a0a687c0557def6dbdcb2f788e1626263">aiMesh_GetTextureCoord</a>(IntPtr ptrMesh, uint uintChannel, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a2a118abe0f672aaa46cf3260d2f45c3d">aiMesh_GetVertex</a>(IntPtr ptrMesh, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a93ccf3f08a225f1503a3f908bea7c1fd">aiMesh_GetVertexColor</a>(IntPtr ptrMesh, uint uintChannel, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a083d210cad15361a716b4e859451b5f2">aiMesh_HasBones</a>(IntPtr ptrMesh)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ac23f64e023f41a0d99a63b68a47715fa">aiMesh_HasFaces</a>(IntPtr ptrMesh)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a797f56bcc88537de67c60b3579e04bc5">aiMesh_HasNormals</a>(IntPtr ptrMesh)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a946682afe9ed1f9f7f705168c5eb9f63">aiMesh_HasTangentsAndBitangents</a>(IntPtr ptrMesh)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a263b5819782b4165c9e481170a56ed2d">aiMesh_HasTextureCoords</a>(IntPtr ptrMesh, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ab1347fcd9c3ed2c0c09f97c9f456bf93">aiMesh_HasVertexColors</a>(IntPtr ptrMesh, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ac93fa50b9a1108f13c652f4247b14a74">aiMesh_VertexCount</a>(IntPtr ptrMesh)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a2124ba077ec52a3c968efa0575ca7945">aiMeshMorphAnim_GetMeshMorphKey</a>(IntPtr ptrNodeAnim, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a1ca8e44281abe3a06c3a681292801443">aiMeshMorphAnim_GetName</a>(IntPtr ptrNodeAnim)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a1c9f7001db7affb2e94680224c7f89e1">aiMeshMorphAnim_GetNumKeys</a>(IntPtr ptrNodeAnim)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a52f9406252c74ebd604fe17a65b2e844">aiMeshMorphKey_GetNumValues</a>(IntPtr ptrMeshMorphKey)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a90d94fc95896368e0891c3fe4b145c37">aiMeshMorphKey_GetTime</a>(IntPtr ptrMeshMorphKey)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#af13124ba603e40aa1a8c7db76bc1d8a7">aiMeshMorphKey_GetValue</a>(IntPtr ptrMeshMorphKey, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#aeddf099f6625fa9b7f95717ca37d4ffe">aiMeshMorphKey_GetWeight</a>(IntPtr ptrMeshMorphKey, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a2f210cf499c32a902326ae4522259bc6">aiNode_GetChildren</a>(IntPtr ptrNode, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a18c39a136c4e67a17b363189bd947801">aiNode_GetMeshIndex</a>(IntPtr ptrNode, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a7d75b71828d44f4b2645453e2319bc8e">aiNode_GetMetadataBoolValue</a>(IntPtr ptrNode, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#af9c536d96ce2080acaf6e5150a9450b0">aiNode_GetMetadataCount</a>(IntPtr ptrNode)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ab57547183feed94a72d15c3568be84a1">aiNode_GetMetadataDoubleValue</a>(IntPtr ptrNode, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a97ad92a3970a096f8bd3949e83abfd21">aiNode_GetMetadataFloatValue</a>(IntPtr ptrNode, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#aec5d937f2b4b2a8f8b65c55dfacba7c0">aiNode_GetMetadataInt32Value</a>(IntPtr ptrNode, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ab504f5ea899f0ce826b47d9b9bd6b479">aiNode_GetMetadataInt64Value</a>(IntPtr ptrNode, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a7616f60a098846cf0754ede2e79c2560">aiNode_GetMetadataKey</a>(IntPtr ptrNode, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a71a8d2289edae02209ccddff13acc85c">aiNode_GetMetadataStringValue</a>(IntPtr ptrNode, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a9651ee98ce66f030c18568bbf8bc7b14">aiNode_GetMetadataType</a>(IntPtr ptrNode, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a8e5da43b9d766855c48c6206d780b912">aiNode_GetMetadataVectorValue</a>(IntPtr ptrNode, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a0f4a42468fe0cc68e8e32648a530fe11">aiNode_GetName</a>(IntPtr ptrNode)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ab1fb425d57c6265416d75a748e571aa0">aiNode_GetNumChildren</a>(IntPtr ptrNode)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ab455dfe3e5fb76f898c4b579673e096b">aiNode_GetNumMeshes</a>(IntPtr ptrNode)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a0b88e52b307e6bd64c4aab3e097b7e66">aiNode_GetParent</a>(IntPtr ptrNode)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a9801987ce1966109e012b1a241fa10c8">aiNode_GetTransformation</a>(IntPtr ptrNode)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#af4fd36ba7a1fb3138ed613c7f5f12771">aiNodeAnim_GetNodeName</a>(IntPtr ptrNodeAnim)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#afd4d46152877ddc002a1664ed8c79f5d">aiNodeAnim_GetNumPositionKeys</a>(IntPtr ptrNodeAnim)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a659eb6a1c42a1978aa9486f859bb863e">aiNodeAnim_GetNumRotationKeys</a>(IntPtr ptrNodeAnim)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a9f394c3ea12ffa31ec61e330d2e35f87">aiNodeAnim_GetNumScalingKeys</a>(IntPtr ptrNodeAnim)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a0e2ce80ef6bc8c717ebf4e1045d4370a">aiNodeAnim_GetPositionKey</a>(IntPtr ptrNodeAnim, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ac0b5d6ca5d04cd56f32f5517c79c6b99">aiNodeAnim_GetPostState</a>(IntPtr ptrNodeAnim)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a8c875341cb256e9a0716f8a6446b7dfe">aiNodeAnim_GetPreState</a>(IntPtr ptrNodeAnim)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ae8dde79c74e31523c880ef1eae5dc244">aiNodeAnim_GetRotationKey</a>(IntPtr ptrNodeAnim, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a9f0b3845546a7a39658638a4eaa46d6e">aiNodeAnim_GetScalingKey</a>(IntPtr ptrNodeAnim, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a4525e382d7d71f1189146b9466fe6520">aiQuatKey_GetTime</a>(IntPtr ptrQuatKey)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a4357d8833d0bf5adbf85db56e0db8e2a">aiQuatKey_GetValue</a>(IntPtr ptrQuatKey)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a8753cc4a11c446b11fbdb36c49aa8e38">aiScene_GetAnimation</a>(IntPtr ptrScene, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a2336e9ea0dec4e9fd7a7be9ed806183e">aiScene_GetCamera</a>(IntPtr ptrScene, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a4812cebc5570f17a769f548d9bfae229">aiScene_GetEmbeddedTexture</a>(IntPtr ptrScene, string strFilename)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#acaf6d6e91fd59a89f5c6478c8672363b">aiScene_GetLight</a>(IntPtr ptrScene, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a465695be4a52ddfaeb001fef454ee90d">aiScene_GetMaterial</a>(IntPtr ptrScene, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ac200204f19b010fafe10ca5756948ff7">aiScene_GetMesh</a>(IntPtr ptrScene, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a5d204ed8c9404a445531e4b664ec3d86">aiScene_GetMetadataBoolValue</a>(IntPtr ptrScene, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a0ab37642851823fb3f9f709e080cf699">aiScene_GetMetadataCount</a>(IntPtr ptrScene)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a123e75a2497c046067eb1c63200359a9">aiScene_GetMetadataDoubleValue</a>(IntPtr ptrScene, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a8a77d73eb3b6809abc8b002689a82f3a">aiScene_GetMetadataFloatValue</a>(IntPtr ptrScene, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a30b1e01ed72cd4bcf21a582b42f9ff02">aiScene_GetMetadataInt32Value</a>(IntPtr ptrScene, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a4d84bb366639944ed6815f18c551aaad">aiScene_GetMetadataInt64Value</a>(IntPtr ptrScene, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a54740191df4ead58b9217b910f0fab19">aiScene_GetMetadataKey</a>(IntPtr ptrScene, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a1745af6332b2dc6657e33b303f09c728">aiScene_GetMetadataStringValue</a>(IntPtr ptrScene, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ad44b3a74d2bab968ee39237c8a48432b">aiScene_GetMetadataType</a>(IntPtr ptrScene, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a05036b04037ed706040f7f01dc01e8a0">aiScene_GetMetadataVectorValue</a>(IntPtr ptrScene, uint uintIndex)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a7de04a141cb125f7cb1d1566d2323b7a">aiScene_GetNumAnimations</a>(IntPtr ptrScene)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ac9459628d2c8e1b58bebfb5f630a5b85">aiScene_GetNumCameras</a>(IntPtr ptrScene)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a45d4b6c4a0387b455c8e977db009787f">aiScene_GetNumLights</a>(IntPtr ptrScene)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a78e0da7c3d96bba50b947ce1e34475dc">aiScene_GetNumMaterials</a>(IntPtr ptrScene)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a159fc67afdd2a3c5652f8c0a4caf860d">aiScene_GetNumMeshes</a>(IntPtr ptrScene)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ae9e16b73c254460e19355639dfe0672e">aiScene_GetRootNode</a>(IntPtr ptrScene)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a8d3d11467fdc37e4aca32ef64b32e12e">aiScene_HasAnimation</a>(IntPtr ptrScene)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a0f9ec924ff533db35385dfa6aa3a9588">aiScene_HasCameras</a>(IntPtr ptrScene)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a3d7e2646fae7adad46cf06a8dc2b4a2b">aiScene_HasLights</a>(IntPtr ptrScene)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a6361eabd8ca6bbc3f09d75d3ab6d0848">aiScene_HasMaterials</a>(IntPtr ptrScene)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#acab03a58d1c44f8ba2f2ca595fd37036">aiScene_HasMeshes</a>(IntPtr ptrScene)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ad682ee3860ea9b5df0eb9daa46b9dcbf">aiVectorKey_GetTime</a>(IntPtr ptrVectorKey)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a80235e3babad10bf4ac4a483495101fd">aiVectorKey_GetValue</a>(IntPtr ptrVectorKey)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ad84d89da6acf7cce354b49413560b759">aiVertexWeight_GetVertexId</a>(IntPtr ptrVweight)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a45629d9a213b6d77ca8d5c654882d2e9">aiVertexWeight_GetWeight</a>(IntPtr ptrVweight)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ac3bbc19911bf422ab9a66050a8fb716c">AllocHGlobal&lt; T &gt;</a>()</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a9a991dc533e6a022dfdb38e0b51e5755">ByteArrayToString</a>(byte[] value, bool utf8=false)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#aad218c7a6179beee448b78dde2bd0f58">DataCallback</a>(string pFile, int fileId, ref int fileSize)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a545dddfb0538385ca925207fd830e039">ExistsCallback</a>(string pFile, int fileId)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a8f84ef0f641cab3cb7c8906176a41587">GetAssimpStringBuffer</a>(string value)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a275b296880f608b15aecbae125e27f9f">GetNewBool</a>(IntPtr pointer)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a0ae5a79485949cea2787868337f0549c">GetNewByte</a>(IntPtr pointer)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a16b3ec53d8fcdedc42aa1a7778dbf530">GetNewDouble</a>(IntPtr pointer)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#aa30db0da51dc96f96022d1b52dd43b2b">GetNewFloat</a>(IntPtr pointer)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a2693b957a5d50aac562273c5f85a0194">GetNewInt32</a>(IntPtr pointer)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#aca2e163399be0e3e56746b305cd560a1">GetNewInt64</a>(IntPtr pointer)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ac1b7d4a69cd379e567b72be17aa33b20">GetNewMatrix4x4</a>(IntPtr pointer)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a10089ac41c234866dd321e66da5179da">GetNewStringBuffer</a>(out byte[] byteArray)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a066e67dee467823cc7db279e5b4b6392">GetStringBuffer</a>(string value)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a06b07ae7fa7a82838f6a2124fb62bcc5">IntSize</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#aa96476580f43d0d0ee61a55e4dafdec0">Is32Bits</a></td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a6aa5265c0776953ff9fed9a0382b1894">LockGc</a>(object value)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#aa37aad923fe2d56c5584b2df210d087a">Matrix4x4ToAssimp</a>(Vector3 translation, Vector3 rotation, Vector3 scale)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a870509c848be41938e5efe2df2dac82c">ProgressCallback</a>(float progress)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a87c1dbad860404501ae435f78abb51e1">ReadByteArray</a>(IntPtr pointer, int size)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a6b3a663a27e821accef84991b1b683cc">ReadDoubleArray</a>(IntPtr pointer, int size)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#af463d1208f3b80f5e18bc1b8ee6d9876">ReadFloatArray</a>(IntPtr pointer, int size)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a1e37d8f4a0862365c71b0d98ad2d837d">ReadIntArray</a>(IntPtr pointer, int size)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a411023068e7e92fa413ef52e0c46efbf">ReadStringFromPointer</a>(IntPtr pointer)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#a1c7d14fd6ba69bebf61a7aefe52527c0">ReadStruct&lt; T &gt;</a>(IntPtr pointer, bool dealloc=true)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html#ac55fc15fea8a5d28268423c5b4549bb5">StringToByteArray</a>(string str, int length, bool utf8=false)</td><td class="entry"><a class="el" href="class_tri_lib_1_1_assimp_interop.html">TriLib.AssimpInterop</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Dec 20 2021 15:24:23 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
